//
//  ListTimelineViewController.swift
//  Tusker
//
//  Created by Shadowfacts on 12/17/19.
//  Copyright © 2019 Shadowfacts. All rights reserved.
//

import UIKit
import Pachyderm

class ListTimelineViewController: TimelineTableViewController {

    let list: List
    
    init(for list: List) {
        self.list = list
        
        super.init(for: .list(id: list.id))
        
        title = list.title
    }
    
    required init?(coder aDecoder: NSCoder) {
        fatalError("init(coder:) has not been implemented")
    }

}
